Page MenuHomePhabricator

install xfce4-power-manager on Whonix Host and Kicksecure Host
Closed, ResolvedPublic

Description

@Onion_Knight https://forums.whonix.org/t/whonix-desktop-installer-with-calamares-field-report/7350/109?u=patrick

As we are dealing with a host system (be it ISO or HDD install), it would be nice to have a power-manager plugin on the panel (xfce4-power-manager), something expected on a laptop for instance, I think this package does the trick (I must retest it on laptop hardware):

Probably should invent Kicksecure Host package for that.

https://github.com/Whonix/anon-meta-packages/blob/master/debian/control

Details

Impact
Normal

Event Timeline

Patrick triaged this task as Normal priority.Aug 19 2019, 4:22 PM
Patrick created this task.
Patrick updated the task description. (Show Details)Mar 12 2020, 9:30 AM
Patrick closed this task as Resolved.Apr 23 2020, 9:37 PM

xfce4-power-manager is installed on Whonix-Host in 15.0.1.3.2-developers-only.